Subject: Last Call: Base Definitions of Managed Objects for TN3270E Using SMIv2 to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 16 Jun 1998 07:10:41 -0400

The IESG has received a request from the Telnet TN3270 Enhancements
Working Group to consider the following Internet-Drafts as Proposed
Standards:

o Base Definitions of Managed Objects for TN3270E Using SMIv2
	<draft-ietf-tn3270e-tn3270-mib-09.txt>

o Definitions of Protocol and Managed Objects for TN3270E Response Time
  Collection Using SMIv2 (TN3270E-RT-MIB)
	<draft-ietf-tn3270e-rt-mib-06.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 30, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-tn3270e-tn3270-mib-09.txt
ftp://ftp.ietf.org/internet-drafts/draft-ietf-tn3270e-rt-mib-06.txt